/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 986137
 */
public class CashDrawerBean {
    private String cashDrawerID;
    private String txnRefID;

    private String twothouOUT;
    private String fivehundredOUT;
    private String hundredOUT;
    private String fiftyOUT;
    private String twentyOUT;
    private String tenOUT;
    private String fiveOUT;
    private String twoOUT;
    private String oneOUT;

    private String twothouIN;
    private String fivehundredIN;
    private String hundredIN;
    private String fiftyIN;
    private String twentyIN;
    private String tenIN;
    private String fiveIN;
    private String twoIN;
    private String oneIN;

    public String getCashDrawerID() {
        return cashDrawerID;
    }

    public void setCashDrawerID(String cashDrawerID) {
        this.cashDrawerID = cashDrawerID;
    }

    public String getFiftyIN() {
        return fiftyIN;
    }

    public void setFiftyIN(String fiftyIN) {
        this.fiftyIN = fiftyIN;
    }

    public String getFiftyOUT() {
        return fiftyOUT;
    }

    public void setFiftyOUT(String fiftyOUT) {
        this.fiftyOUT = fiftyOUT;
    }

    public String getFiveIN() {
        return fiveIN;
    }

    public void setFiveIN(String fiveIN) {
        this.fiveIN = fiveIN;
    }

    public String getFiveOUT() {
        return fiveOUT;
    }

    public void setFiveOUT(String fiveOUT) {
        this.fiveOUT = fiveOUT;
    }

    public String getFivehundredIN() {
        return fivehundredIN;
    }

    public void setFivehundredIN(String fivehundredIN) {
        this.fivehundredIN = fivehundredIN;
    }

    public String getFivehundredOUT() {
        return fivehundredOUT;
    }

    public void setFivehundredOUT(String fivehundredOUT) {
        this.fivehundredOUT = fivehundredOUT;
    }

    public String getHundredIN() {
        return hundredIN;
    }

    public void setHundredIN(String hundredIN) {
        this.hundredIN = hundredIN;
    }

    public String getHundredOUT() {
        return hundredOUT;
    }

    public void setHundredOUT(String hundredOUT) {
        this.hundredOUT = hundredOUT;
    }

    public String getOneIN() {
        return oneIN;
    }

    public void setOneIN(String oneIN) {
        this.oneIN = oneIN;
    }

    public String getOneOUT() {
        return oneOUT;
    }

    public void setOneOUT(String oneOUT) {
        this.oneOUT = oneOUT;
    }

    public String getTenIN() {
        return tenIN;
    }

    public void setTenIN(String tenIN) {
        this.tenIN = tenIN;
    }

    public String getTenOUT() {
        return tenOUT;
    }

    public void setTenOUT(String tenOUT) {
        this.tenOUT = tenOUT;
    }

    public String getTwentyIN() {
        return twentyIN;
    }

    public void setTwentyIN(String twentyIN) {
        this.twentyIN = twentyIN;
    }

    public String getTwentyOUT() {
        return twentyOUT;
    }

    public void setTwentyOUT(String twentyOUT) {
        this.twentyOUT = twentyOUT;
    }

    public String getTwoIN() {
        return twoIN;
    }

    public void setTwoIN(String twoIN) {
        this.twoIN = twoIN;
    }

    public String getTwoOUT() {
        return twoOUT;
    }

    public void setTwoOUT(String twoOUT) {
        this.twoOUT = twoOUT;
    }

    public String getTwothouIN() {
        return twothouIN;
    }

    public void setTwothouIN(String twothouIN) {
        this.twothouIN = twothouIN;
    }

    public String getTwothouOUT() {
        return twothouOUT;
    }

    public void setTwothouOUT(String twothouOUT) {
        this.twothouOUT = twothouOUT;
    }

    public String getTxnRefID() {
        return txnRefID;
    }

    public void setTxnRefID(String txnRefID) {
        this.txnRefID = txnRefID;
    }

    
}
